
	* {
	text-align: center;
	background-color: #000000;
	color: #808080;
	}
	
	*:link {
	color: #c0c0c0;
	text-decoration:none
	}

	*:hover {
	color: #FFFFFF;
	}



menu {
	text-align: center;
	font-size: 50;
	font-family: Impact;
	background-color: #000000;
	}

shop {
	text-align: center;
	font-size:60px;
	font-family:Impact;
	background-color: #000000;
	}

